## kde-workspace 4.11.22

=== debian/changelog ===
kde-workspace (4:4.11.22-3) unstable; urgency=medium

  * Team upload.
  * Convert plasma-netbook into an arch all transitional package that depends
    on plasma-desktop due to the lack of a netbook specific U/I in Plasma 5
  * Stop building plasma-widgets-workspace binary as is it no longer needed
  * Stop building plasma-scriptengines binary as it is no longer useful
  * Drop kde-workspace-bin Reccomends of plasma-scriptengines
  * Stop building plasma-scriptengine-ruby as it is no longer useful
  * Stop building plasma-scriptengine-python as it is no longer useful
  * Stop building plasma-scriptengine-webkit as it is no longer useful 
  * Stop building kde-workspace-dbg since it makes the package take forever
    to upload and there's little value for this unmaintained code
  * Remove obsolete kdebase-* transitional packages (already in a stable
    release)

 -- Scott Kitterman <scott@kitterman.com>  Thu, 10 Sep 2015 16:03:41 -0400

kde-workspace (4:4.11.22-2) unstable; urgency=medium

  * Remove kde-style-oxygen binary package. It's a transitional package
    built by src:oxygen now.
  * Stop installing /usr/bin/oxygen-shadow-demo, gets rid of the dependency
    on kde-style-oxygen.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 03 Sep 2015 22:40:48 +0200

kde-workspace (4:4.11.22-1) unstable; urgency=medium

  * New upstream release (4.11.21).
  * New upstream release (4.11.22).
  * Update symbols files.

 -- Maximiliano Curia <maxy@debian.org>  Sun, 30 Aug 2015 18:37:26 +0200

kde-workspace (4:4.11.16-1) experimental; urgency=medium

  * New upstream release.
  * Remove upstream patch:
    upstream_do_not_pass_ntpUtility_as_an_argument.patch
  * Remove upstream patch:
    upstream_validate_timezone_name_before_setting.patch
  * Refresh patches.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 24 Feb 2015 16:37:31 +0100
