=== debian/control ===
Source: kde-workspace
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.6),
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.11),
               kdepimlibs5-dev (>= 4:4.11),
               libakonadi-dev (>= 1.1.95),
               libboost-dev (>= 1.34),
               libdbus-1-dev,
               libdbusmenu-qt-dev (>= 0.6.0),
               libdevstat-dev [kfreebsd-any],
               libdlrestrictions-dev (>= 0.14),
               libfontconfig-dev,
               libgles2-mesa-dev [!hurd-i386 !m68k !powerpcspe !x32],
               libglib2.0-dev,
               libglu1-mesa-dev,
               libgps-dev (>= 2.90),
               libjpeg-dev,
               libkactivities-dev (>= 4:4.11),
               libnm-util-dev (>= 0.9) [linux-any],
               libpam0g-dev,
               libpci-dev,
               libpng-dev,
               libprison-dev,
               libqalculate-dev,
               libqimageblitz-dev (>= 1:0.0.4-2),
               libqjson-dev,
               libqt4-opengl-dev,
               libqtwebkit-dev,
               libraw1394-dev [linux-any],
               libsensors4-dev [linux-any],
               libsm-dev,
               libsoprano-dev (>= 2.7.56),
               libstreamanalyzer-dev (>= 0.6.3),
               libstrigiqtdbusclient-dev (>= 0.6.3),
               libudev-dev [linux-any],
               libusb-dev,
               libx11-xcb-dev,
               libxcb-composite0-dev,
               libxcb-damage0-dev,
               libxcb-image0-dev,
               libxcb-keysyms1-dev,
               libxcb-randr0-dev,
               libxcb-render-util0-dev,
               libxcb-render0-dev,
               libxcb-shape0-dev,
               libxcb-shm0-dev,
               libxcb-sync-dev,
               libxcb-xfixes0-dev,
               libxcb-xtest0-dev,
               libxcomposite-dev,
               libxcursor-dev,
               libxdamage-dev,
               libxfixes-dev,
               libxft-dev,
               libxi-dev,
               libxinerama-dev,
               libxkbfile-dev,
               libxrandr-dev,
               libxrender-dev,
               libxss-dev,
               libxtst-dev,
               network-manager-dev (>= 0.9) [linux-any],
               pkg-kde-tools (>= 0.15.13),
               python-dev (>= 2.6.6-3~),
               shared-desktop-ontologies (>= 0.8),
               udev [linux-any],
               zlib1g-dev
Standards-Version: 3.9.6
X-Python-Version: >= 2.5
XS-Testsuite: autopkgtest
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-sc/kde-workspace.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/kde-workspace.git

Package: kde-workspace
Architecture: all
Depends: freespacenotifier (>= ${source:Version}),
         kde-workspace-bin (>= ${source:Version}),
         klipper (>= ${source:Version}),
#         kde-window-manager (>= ${source:Version}),
#         ksysguard (>= ${source:Version}),
#         systemsettings (>= ${source:Version}),
         ${misc:Depends}
Recommends: kdm (>= ${source:Version}),
#            kinfocenter (>= ${source:Version}),
#            kmenuedit (>= ${source:Version})
Breaks: kdebase-workspace (<< 4:4.7.2)
Replaces: kdebase-workspace (<< 4:4.7.2)
Description: KDE Plasma Workspace components
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package provides a basic KDE desktop installation.

# Package: plasma-desktop
# Architecture: any
# Depends: kde-wallpapers-default,
#          plasma-widgets-workspace (= ${binary:Version}),
#          ${misc:Depends},
#          ${shlibs:Depends}
# Recommends: kde-workspace
# Replaces: kdebase-workspace-bin (<< 4:4.5), kdebase-workspace-data (<< 4:4.5)
# Breaks: kdebase-workspace-bin (<< 4:4.5),
#         kdebase-workspace-data (<< 4:4.5),
#         plasma-widget-networkmanagement (<< 0.1+git20110422.810bc16-1+)
# Description: KDE Plasma workspace for desktop and laptop computers
#  Provides the environment for running and managing applications and integrating
#  interaction of applications. It is designed as generic environment for all
#  kinds of desktop applications, not only applications built on the KDE Platform.
#  It integrates best with applications following the standards used by the KDE
#  Platform.
#  .
#  This package is part of the KDE base workspace module.

Package: plasma-netbook
Section: oldlibs
Architecture: all
Depends: plasma-desktop,
         ${misc:Depends},
         ${shlibs:Depends}
Description: transitional package for plasma-netbook
 This is a dummy transitional package to upgrade KDE plasma-netbook users to
 Plasma 5 plasma-desktop since a separate netbook U/I is no longer provided.
 .
 This package can be safely removed after the upgrade is complete.

Package: kde-workspace-bin
Architecture: any
Depends: iso-codes,
         kde-runtime (>= 4:4.10.2),
         kde-workspace-data (= ${source:Version}),
         kde-workspace-kgreet-plugins (= ${binary:Version}),
         qdbus,
         x11-utils,
         x11-xserver-utils,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: polkit-kde-1 (>= 0.99) | policykit-1-gnome,
            upower [linux-any]
Suggests: x11-xkb-utils
Replaces: kcontrol,
          kdebase-data (<< 4:4.5),
          kdebase-runtime (<< 4:4.5),
          kdebase-workspace-bin (<< 4:4.7.2),
          kdesktop,
          ksplash,
          ktip,
          libkfontinst4
Breaks: kcontrol,
        kdebase-data (<< 4:4.5),
        kdebase-runtime (<< 4:4.5),
        kdebase-workspace-bin (<< 4:4.7.2),
        kdesktop,
        ksplash,
        ktip,
        libkfontinst4,
        polkit-kde-1 (<< 0.99)
Description: core binaries for the KDE Plasma Workspace
 This package contains miscellaneous programs needed for a basic desktop
 installation. Among other standard KDE Workspace components, the package
 provides startkde scripts, ksmserver (the session manager), krunner,
 the default KDE screensavers and many KDE configuration modules. This
 package is essential to start and use KDE Plasma Workspace.
 .
 This package is part of the KDE base workspace module.

Package: kdebase-workspace-bin
Section: oldlibs
Priority: extra
Architecture: all
Depends: kde-workspace-bin, ${misc:Depends}
Description: transitional package for kde-workspace-bin
 This is a dummy transitional package for kde-workspace-bin and can be safely
 removed after the installation is complete.

Package: kde-workspace-data
Architecture: all
Depends: kde-base-artwork, oxygencursors, ${misc:Depends}, ${perl:Depends}
Replaces: kde-icons-mono (<< 4:4.6.80),
          kdebase-runtime-data (<< 4:4.5),
          kdebase-workspace-data (<< 4:4.7.2),
          ksmserver,
          ksplash,
          ktip,
          libplasma1
Breaks: kde-icons-mono (<< 4:4.6.80),
        kdebase-runtime-data (<< 4:4.5),
        kdebase-workspace-data (<< 4:4.7.2),
        ksmserver,
        ksplash,
        ktip,
        libplasma1
Recommends: kde-wallpapers
Description: shared data files for the KDE Plasma Workspace
 This package contains architecture-independent shared data files needed for a
 basic KDE Workspace installation.
 .
 This package is part of the KDE base workspace module.

Package: kde-workspace-dev
Architecture: any
Depends: libx11-xcb-dev,
         libxcb-xfixes0-dev,
         mesa-common-dev,
         ${allLibraries},
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:kde-workspace-bin},
         ${shlibs:Depends}
Breaks: kdebase-workspace-dev (<< 4:4.7.2)
Replaces: kdebase-workspace-dev (<< 4:4.7.2)
Description: development files for the KDE Plasma Workspace
 This package contains development files for building software that uses
 libraries from the KDE Plasma Workspace.
 .
 This package is part of the KDE base workspace module.

Package: kdebase-workspace-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: kde-workspace-dev, ${misc:Depends}
Description: transitional package for kde-workspace-dev
 This is a dummy transitional package for kde-workspace-dev and can be safely
 removed after the installation is complete.

Package: plasma-dataengines-workspace
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kde-workspace-bin (<< 4:4.9.3)
Replaces: kde-workspace-bin (<< 4:4.9.3)
Description: KDE Plasma data engines
 This package contains standard Plasma data engines shipped in KDE Plasma
 workspace. These engines are needed by the standard KDE base
 workspace Plasma widgets, but they may be useful for any other Plasma widget
 too.
 .
 This package is part of the KDE base workspace module.

#Package: plasma-widgets-workspace
#Architecture: any
#Depends: plasma-dataengines-workspace (= ${binary:Version}),
#         ${misc:Depends},
#         ${shlibs:Depends}
#Provides: notification-daemon
#Description: plasma widgets and containments for the KDE Plasma Workspace
# This package contains standard Plasma widgets and containments shipped in the
# KDE base workspace module. They provide such basic desktop functionality as
# the panel, task manager, application laucher, clock and more. The default KDE
# Workspace is a combination of these visual components.
# .
# This package also includes the default animator used by the main KDE Plasma
# Desktop shell.
# .
# This package is part of the KDE base workspace module.
#
#Package: plasma-scriptengines
#Architecture: all
#Depends: plasma-scriptengine-javascript (>= 4:4.2.95),
#         plasma-scriptengine-python (>= ${source:Version}),
#         plasma-scriptengine-ruby (>= ${source:Version}),
#         plasma-scriptengine-webkit (>= ${source:Version}),
#         ${misc:Depends}
#Recommends: plasma-scriptengine-superkaramba
#Suggests: plasma-scriptengine-kimono
#Description: metapackage to install all Plasma script engines
# This metapackage depends on all Plasma script engines which kde-workspace
# module provides and suggests script engines from other official KDE modules.
# .
# This package is part of the KDE base workspace module.
#
#Package: plasma-scriptengine-ruby
#Architecture: all
#Depends: ruby-plasma, ${misc:Depends}
#Description: Ruby script engine for Plasma
# This package provides the Ruby script engine for Plasma. You have to install it
# if you want to use Plasma widgets and data engines written in Ruby.
# .
# This package is part of the KDE base workspace module.
#
#Package: plasma-scriptengine-python
#Architecture: all
#Depends: python-kde4 (>= 4:4.6.80),
#         python-qt4-dbus,
#         ${misc:Depends},
#         ${python:Depends}
#Description: Python script engine for Plasma
# This package provides the Python script engine for Plasma. You have to install
# it if you want to use Plasma widgets and data engines written in Python.
# .
# This package is part of the KDE base workspace module.
#
#Package: plasma-scriptengine-webkit
#Architecture: any
#Depends: ${misc:Depends}, ${shlibs:Depends}
#Description: Web and Mac OS X dashboard widget support for Plasma
# This package provides the WebKit script engine for Plasma which adds support
# for the webpage widgets written in HTML and JavaScript and for the Apple
